import clr
clr.AddReference('Soti.Connect.SemanticEngine.Conversions')

from Soti.Connect.SemanticEngine.Conversions import Converter

print("Loading PercentToZebraDarkness_Neg100To200 Converter")

class PercentToZebraDarkness_Neg100To200(Converter):

    def Execute(self, args):
        return (((int(args[0]) - 1) * 300) / 99) - 100




plugin = PercentToZebraDarkness_Neg100To200("PercentToZebraDarkness_Neg100To200")

store.AddConverter(plugin)